.Applications {
	WIDTH: 100%
}
.Applications #Top {
	WIDTH: 100%; HEIGHT: 5px
}
.Applications #Content {
	WIDTH: 100%
}
.Applications #Bottom {
	WIDTH: 100%; HEIGHT: 5px
}
.BeigeWhite {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.BeigeWhite #Top {
	BORDER-TOP: #cccccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 34px; BACKGROUND-COLOR: #e0ddad
}
.BeigeWhite #Content {
	BORDER-RIGHT: #e0ddad 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e0ddad 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #e0ddad 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #e0ddad 1px solid; BACKGROUND-COLOR: #ffffff
}
.BeigeWhite #Bottom {
	FONT-SIZE: 10px; WIDTH: 100%; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px
}
.CenterTopic {
	
}
.CenterTopic #Top {
	
}
.CenterTopic #Content {
	BORDER-RIGHT: #6699ff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #6699ff 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #6699ff 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.CenterTopic #Bottom {
	BORDER-RIGHT: #6699ff 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #6699ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #6699ff 1px solid; HEIGHT: 10px; BACKGROUND-COLOR: #ffffff
}
.Clear {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.Clear #Top {
	BORDER-TOP: #333333 1px solid; WIDTH: 100%; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 34px; BACKGROUND-COLOR: #cccccc
}
.Clear #Content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #000000 3px solid; BACKGROUND-COLOR: #ffffff
}
.Clear #Bottom {
	FONT-SIZE: 10px; WIDTH: 100%; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px
}
.ElectedOfficials {
	WIDTH: 100%
}
.ElectedOfficials #Top {
	PADDING-RIGHT: 5px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 5px; BACKGROUND: #d8d8d8; PADDING-BOTTOM: 5px; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #333333 1px solid
}
.ElectedOfficials #Content {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; PADDING-BOTTOM: 30px; WIDTH: 100%; PADDING-TOP: 30px; BORDER-BOTTOM: #333333 3px solid; BACKGROUND-COLOR: #ffffff
}
.ElectedOfficials #Bottom {
	WIDTH: 100%; HEIGHT: 2px
}
.Gold {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.Gold #Top {
	WIDTH: 100%; COLOR: #000000; HEIGHT: 34px; BACKGROUND-COLOR: #ffcc00
}
.Gold #Content {
	BORDER-RIGHT: #fee28c 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fee28c 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #fee28c 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #fee28c 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
.Gold #Bottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.GreyBack {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.GreyBack #Top {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; HEIGHT: 34px; BACKGROUND-COLOR: #e0e0e0
}
.GreyBack #Content {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.GreyBack #Bottom {
	FONT-SIZE: 10px; WIDTH: 100%; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #f8f8f8
}
.GreyOutline {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.GreyOutline #Top {
	BORDER-RIGHT: #666666 2px solid; BORDER-TOP: #666666 2px solid; BORDER-LEFT: #666666 2px solid; WIDTH: 100%; HEIGHT: 34px; BACKGROUND-COLOR: #dbdbdb
}
.GreyOutline #Content {
	BORDER-RIGHT: #666666 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #666666 2px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.GreyOutline #Bottom {
	BORDER-RIGHT: #666666 2px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 2px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff
}
.GreyOutlineHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GreyGlass {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.GreyGlass #Top {
	WIDTH: 100%
}
.GreyGlass #Content {
	BORDER-RIGHT: #b3b3b3 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b3b3b3 2px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.GreyGlass #Bottom {
	BORDER-RIGHT: #b3b3b3 2px solid; FONT-SIZE: 10px; BORDER-LEFT: #b3b3b3 2px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #b3b3b3 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff
}
.GreyFlat {
	MARGIN-BOTTOM: 20px; WIDTH: 100%; TOP: 10px
}
.GreyFlat #Top {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #d6d6d6 2px groove; HEIGHT: 34px; BACKGROUND-COLOR: #ededed
}
.GreyFlat #Content {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.GreyFlat #Bottom {
	BORDER-RIGHT: #d6d6d6 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.PrintFriendly {
	MARGIN-BOTTOM: 20px; WIDTH: 100%; TOP: 10px
}
.PrintFriendly #Top {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #d6d6d6 2px groove; HEIGHT: 34px; BACKGROUND-COLOR: #ededed
}
.PrintFriendly #Content {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.PrintFriendly #Bottom {
	BORDER-RIGHT: #d6d6d6 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 30px; BACKGROUND-COLOR: #ffffff
}
.printdirections {
	FONT-SIZE: 14px; VERTICAL-ALIGN: top; COLOR: #993300
}
.printicon {
	VERTICAL-ALIGN: middle
}
.LightBlueFlat {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.LightBlueFlat #Top {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #d6d6d6 2px groove; HEIGHT: 34px; BACKGROUND-COLOR: #c5def4
}
.LightBlueFlat #Content {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.LightBlueFlat #Bottom {
	BORDER-RIGHT: #d6d6d6 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff
}
.BlueGlass {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.BlueGlass #Top {
	WIDTH: 100%
}
.BlueGlass #Content {
	BORDER-RIGHT: #8393aa 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #8393aa 2px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.BlueGlass #Bottom {
	BORDER-RIGHT: #8393aa 2px solid; FONT-SIZE: 10px; BORDER-LEFT: #8393aa 2px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #8393aa 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff
}
.LightBlue {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.LightBlue #Top {
	BORDER-RIGHT: #d6d6d6 1px solid; BACKGROUND-POSITION: right center; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND-IMAGE: url(Denver8OnlineSmall.gif); BORDER-LEFT: #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 2px groove; BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px; BACKGROUND-COLOR: #ededed
}
.LightBlue #Content {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 100%; PADDING-TOP: 5px; HEIGHT: 100%
}
.LightBlue #Bottom {
	BORDER-RIGHT: #d6d6d6 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fbfbfb
}
.LocateIt {
	BORDER-RIGHT: #13335a 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #13335a 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #13335a 1px solid; WIDTH: 230px; PADDING-TOP: 0px; BORDER-BOTTOM: #13335a 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efeff0
}
.LocateIt #Top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(DenverMapsHeader.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 27px; BACKGROUND-COLOR: #efeff0
}
.LocateIt #Content {
	
}
.LocateIt #Bottom {
	
}
.LtBlueOutline {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.LtBlueOutline #Top {
	BORDER-RIGHT: #6699ff 1px solid; BORDER-TOP: #6699ff 1px solid; BORDER-LEFT: #6699ff 1px solid; WIDTH: 100%; HEIGHT: 34px; BACKGROUND-COLOR: #ffffff
}
.LtBlueOutline #Content {
	BORDER-RIGHT: #6699ff 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #6699ff 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.LtBlueOutline #Bottom {
	BORDER-RIGHT: #6699ff 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #6699ff 1px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #6699ff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff
}
.DkBlueOutline {
	MARGIN-BOTTOM: 20px; WIDTH: 100%
}
.DkBlueOutline #Top {
	BORDER-RIGHT: #183f6f 2px solid; BORDER-TOP: #183f6f 2px solid; BORDER-LEFT: #183f6f 2px solid; WIDTH: 100%; HEIGHT: 22px; BACKGROUND-COLOR: #183f6f
}
.DkBlueOutline #Content {
	BORDER-RIGHT: #183f6f 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #183f6f 2px solid; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
.DkBlueOutline #Bottom {
	BORDER-RIGHT: #183f6f 2px solid; FONT-SIZE: 10px; BORDER-LEFT: #183f6f 2px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #183f6f 2px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff
}
.DkBlueOutlineHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Narrow {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100px; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.Narrow #Top {
	
}
.Narrow #Content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 0px
}
.Narrow #Bottom {
	HEIGHT: 10px
}
.Search {
	WIDTH: 100%
}
.Search #Top {
	WIDTH: 100%; HEIGHT: 34px
}
.Search #Content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px
}
.Search #Bottom {
	WIDTH: 100%; PADDING-TOP: 5px; HEIGHT: 25px
}
.Standard {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; WIDTH: 100%; PADDING-TOP: 15px; BACKGROUND-COLOR: #ffffff
}
.Standard #Top {
	WIDTH: 100%; HEIGHT: 14px
}
.Standard #Content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.Standard #Bottom {
	FONT-SIZE: 10px; WIDTH: 100%; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px
}
.Blank {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.Blank #Top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 0px
}
.Blank #Content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.Blank #Bottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 0px
}
.TabPageStandard {
	WIDTH: 100%
}
.TabPageStandard #Top {
	BORDER-TOP: #cccccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #dbdbdb
}
.TabPageStandard #Content {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.TabPageStandard #Bottom {
	FONT-SIZE: 10px; WIDTH: 100%; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px
}
.TopicNavigation {
	WIDTH: 230px
}
.TopicNavigation #Top {
	BACKGROUND-POSITION: 15px center; PADDING-LEFT: 30px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(NavArrowsDown.gif); WIDTH: 230px; COLOR: #ffcc00; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 35px; BACKGROUND-COLOR: #01224d
}
.TopicNavigation #Top2 {
	WIDTH: 230px; HEIGHT: 35px; BACKGROUND-COLOR: #8091a6
}
.TopicNavigation #Content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; moz-border-radius-bottomleft: 15px; moz-border-radius-bottomright: 15px; moz-border-radius-topleft: 3px; moz-border-radius-topright: 3px
}
.TopicNavigation #Bottom {
	WIDTH: 230px; HEIGHT: 5px
}
